body {
    margin: 0;
    padding: 0;
    background: url('/images/CFsnow_lrg.gif');
    font-family: 'open sans', sans-serif;
    background-color: #0c5f3f;
}

h1,
h2,
h3,
h4,
h5,
h6 {

    font-family: "adriane", serif;

    font-weight: bold

}

li {
    list-style-position: inside;
}

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}


.nav-pills {
	
    color: #54E052;
    background-color: #821718;

}

.cfitems {
	background: url('/images/CFsnow_med.gif');

}

.pilloption { 
	color: #54E052;
}
.pilloption:hover { 
	color: #54E052;
}



::-webkit-input-placeholder {

    color: #999156 !important;

}

:-moz-placeholder {

    /* Firefox 18- */
    color: #999156 !important;
}

::-moz-placeholder {

    /* Firefox 19+ */
    color: #999156 !important;
}

:-ms-input-placeholder {
    color: #999156 !important;
}

.header {
    background: #ffffff;
    margin-top: 20px;
}


.login {

    margin-top: 20px;
    margin-right: -15px;
}

.signout {

    margin-top: 20px;
    margin-right: -15px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.shoppingcart {

    margin-top: 20px;
    margin-right: 5px;

}

.shopcartLink {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 9px;
	color: white;
	text-decoration: none;
}
a.shopcartLink:hover {
	color:#B3FFC6;
	text-decoration: none;

}

.btn-default {

    color: #fff;
    background-color: #008844;
    border-color: #5F5A05;

}
.btn-default:hover {
    color: #fff;
	background-color: #007038;
}

.btn-success {
	background-color: #008844;
}
.btn-success:hover {
	background-color: #007038;
}



#banners {
	height: 138px;
}

.header2 {
	font-weight: bold; 
	font-size: 20px; 
	font-style: normal; 
	font-family: arial, helvetica, sans-serif;
	margin-top:4px;
	margin-bottom:4px;	
	padding-top:4px;
	padding-bottom:0;
	white-space: nowrap;
	color: white;
}

.headerDIV2 {
	height: 40px;
	margin-top:4px;
	margin-bottom:9px;	
	position:relative;
	text-align:center;
	background-image: url(/images/GreenRibbon_12.png);
	background-repeat:repeat-x;
}



.pagebody {

    background: #ffffff;

    min-height: 600px;

	margin-bottom: 60px;

	padding-bottom: 50px;

}

.pagebody h1 {

    margin: 35px 0 25px 0;

    padding-bottom: 10px;

    border-bottom: 1px dashed #C5C5C5;

    font-weight: 600;

    font-size: 34px;

    font-family: "adriane", serif;

    color: #4D4D4D;

}

/*----------------------------------------------------*/
/*-          320 px                                  -*/
/*----------------------------------------------------*/

@media (min-width: 320px) {
	.header {

	    height: 52px;
	    background: url('/images/320_header_portrait.png') top left;
		background-repeat: no-repeat;

	}
	.header .headerspace {
		height: 6px;
	}
	.header .headershow {
		display: none;
	}
		
    .pageshadow {

        width: 320px;

    }

.pageshadow {

background: #ffffff;

    box-shadow: 0px 0px 5px #135037;

    -moz-box-shadow: 0px 0px 5px #135037;

    -webkit-box-shadow: 0px 0px 5px #135037;

    -o-box-shadow: 0px 0px 5px #135037;

    margin: 0 auto;

}


    ul.nav.navbar-nav.pull-right {

        float: none !important;

    }

    .nav {

        margin-bottom: 0;

        padding-left: 0;

        list-style: none;

    }

    .navbar-nav {
        margin: 0px;
    }


	.top-login {
		width: 27% !important;
    		border: 1px solid #0c5f3f;
    		background: #ffffff;
    		color: #0c5f3f;
	}

	.form-inputs {
		display: block;
	}
	.form-inputs:before {
      content: '&nbsp;'; 
      font-size:0; 
      display:block;
      line-height:0;
	}

	.form-col-font {
		font-size: 10px;
	}

	.dynMsg {
	text-align: center;
	vertical-align:middle; 
	border: dotted 1px red; 
	padding: 5px 2px 5px 2px; 
	font: 11px Verdana, sans-serif;
	color: green;
	margin-left:5px;
	}


}

/*----------------------------------------------------*/
/*-          480 px                                  -*/
/*----------------------------------------------------*/


@media (min-width: 480px) {
	.header {

	    height: 91px;
	    background: url('/images/480_header_landscape.png') top left;
		background-repeat: no-repeat;

	}
	.header .headerspace {
		height: 16px;
	}
	.header .headershow {
		display: none;
	}
	
		
    .pageshadow {

        width: 462px;

    }

.pageshadow {

background: #ffffff;

    box-shadow: 0px 0px 20px #135037;

    -moz-box-shadow: 0px 0px 20px #135037;

    -webkit-box-shadow: 0px 0px 20px #135037;

    -o-box-shadow: 0px 0px 20px #135037;

    margin: 0 auto;

}


    .navbar-inverse .navbar-nav>li>a {

        padding: 2px 1px;
	   font-size: 10px; 	

    }

	.top-login {

		width: 27% !important;

    		border: 1px solid #0c5f3f;

    		background: #ffffff;

    		color: #0c5f3f;

	}

	.form-inputs {
		margin-top: 0px;
	}
	.form-inputs:before {
      content: '&nbsp;'; 
      font-size:0; 
      display:block;
      line-height:0;
	}

	.form-col-font {
		font-size: 11px;
	}

	.dynMsg {
	text-align: center;
	vertical-align:middle; 
	border: dotted 1px red; 
	padding: 5px 2px 5px 2px; 
	font: 11px Verdana, sans-serif;
	color: green;
	margin-left:5px;
	}

}


/*----------------------------------------------------*/
/*-          768 px                                  -*/
/*----------------------------------------------------*/


@media (min-width: 768px) {

	.header {

	    height: 150px;
	    background: url('/images/768_header.png') top left;
		background-repeat: no-repeat;

	}
	.header .headerspace {
		height: 60px;
	}
	.header .headershow {
		display: block;
	}
	.header #testimonials {
			color: #0C5F3F;
			FONT-SIZE: 8px; 
			FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
			max-height: 60px;
	}
	.header #person {
			color:#094930;
			FONT-SIZE: 7px; 
			FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	}

	
		
    .pageshadow {

        width: 750px;

    }

.pageshadow {

background: #ffffff;

    box-shadow: 0px 0px 20px #135037;

    -moz-box-shadow: 0px 0px 20px #135037;

    -webkit-box-shadow: 0px 0px 20px #135037;

    -o-box-shadow: 0px 0px 20px #135037;

    margin: 0 auto;

}

    .navbar-inverse .navbar-nav>li>a {

        padding: 2px 1px;
	   font-size: 10px; 	

    }

	.top-login {
		width: 28% !important;
    		border: 1px solid #0c5f3f;
    		background: #ffffff;
    		color: #0c5f3f;

	}

	.form-inputs {
		margin-top: 0px;
	}
	.form-inputs:before {
	}

	.form-col-font {
		font-size: 12px;
	}

	.dynMsg {
		text-align: center;
		vertical-align:middle; 
		border: dotted 2px red; 
		padding: 5px 2px 5px 2px; 
		font: 11px Verdana, sans-serif;
		color: green;
		margin-left:5px;
	}
	
}

/*----------------------------------------------------*/
/*-          920 px                                  -*/
/*----------------------------------------------------*/


@media (min-width: 992px) {

	.header {

	    height: 146px;
	    background: url('/images/990_header.png') top left;
		background-repeat: no-repeat;

	}
	.header .headerspace {
		height: 75px;
	}
	.header .headershow {
		display: block;
	}
	.header #testimonials {
			color:#0C5F3F;
			FONT-SIZE: 13px; 
			FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	}
	.header #person {
			color:#094930;
			FONT-SIZE: 11px; 
			FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	}

	
		

    .pageshadow {

        width: 970px;

    }

.pageshadow {

background: #ffffff;

    box-shadow: 0px 0px 20px #135037;

    -moz-box-shadow: 0px 0px 20px #135037;

    -webkit-box-shadow: 0px 0px 20px #135037;

    -o-box-shadow: 0px 0px 20px #135037;

    margin: 0 auto;

}

    .navbar-inverse .navbar-nav>li>a {

        padding: 8px 6px;
font-size: 14px;

    }

	.top-login {

		width: 30% !important;

    		border: 1px solid #0c5f3f;

    		background: #ffffff;

    		color: #0c5f3f;

	}

	.form-inputs {
		margin-top: 0px;
	}
	.form-inputs:before {
	}

	.form-col-font {
		font-size: 13px;
	}

	.dynMsg {
		text-align: center;
		vertical-align:middle; 
		border: dotted 4px red; 
		padding: 15px 5px 15px 5px; 
		font: 17px/20px Verdana, sans-serif;
		color: green;
		width:700px;
		margin-left:15px;
	}


}

/*----------------------------------------------------*/
/*-          1200 px                                  -*/
/*----------------------------------------------------*/


@media (min-width: 1200px) {
	
	.header {

	    height: 172px;
	    background: url('/images/1170_header.png') top left;
		background-repeat: no-repeat;

	}	

	.header .headerspace {
		height: 90px;
	}
	.header .headershow {
		display: block;
	}
	.header #testimonials {
			color:#0C5F3F;
			FONT-SIZE: 14px; 
			FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	}
	.header #person {
			color:#094930;
			FONT-SIZE: 12px; 
			FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	}

	
    .pageshadow {

        width: 1170px;

    }

.pageshadow {

background: #ffffff;

    box-shadow: 0px 0px 20px #135037;

    -moz-box-shadow: 0px 0px 20px #135037;

    -webkit-box-shadow: 0px 0px 20px #135037;

    -o-box-shadow: 0px 0px 20px #135037;

    margin: 0 auto;

}

    .navbar-inverse .navbar-nav>li>a {

        padding: 15px 12px;
	font-size: 16px;	

    }
	
	.top-login {

		width: 25% !important;

    		border: 1px solid #0c5f3f;

    		background: #ffffff;

    		color: #0c5f3f;

	}

	.form-inputs {
		margin-top: 0px;
	}
	.form-inputs:before {
	}

	.form-col-font {
		font-size: 13px;
	}

	.dynMsg {
		text-align: center;
		vertical-align:middle; 
		border: dotted 4px red; 
		padding: 15px 5px 15px 5px; 
		font: 17px/20px Verdana, sans-serif;
		color: green;
		margin-left:15px;
	}
	

}


/*----------------------------------------------------*/
/*-          end @media                               -*/
/*----------------------------------------------------*/


.navwrap {

    border: none;
    background-repeat: repeat-x;

}

.navbar {

    position: relative;

    min-height: 50px;

    margin-bottom: 0px;

    border: none;

}

.navbar-inverse {

    background-color: #222;

    border: none;

    background: url('/images/Navbar_Test.png') top center;

    background-repeat: repeat-x;

}

.navbar-inverse .navbar-nav>li>a {

    color: #509c7c;

    /* text-transform: uppercase; */

    letter-spacing: 0px;

    padding: 15px 15px;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    border-right: 1px solid #585C49;

    border-bottom: 5px solid #696E56;

    

    transition: .2s;

    -moz-transition: .2s;

    -webkit-transition: .2s;

    -o-transition: .2s;

}

.navbar-nav li:first-child {

    border-left: 1px solid #509c7c;

}

.navbar-collapse {

    overflow-x: visible;

    padding-right: 0;

    padding-left: 0;

    border-top: 1px solid rgba(0, 0, 0, 0);

    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);

    -webkit-overflow-scrolling: touch;

}

.navbar-inverse .navbar-collapse,

.navbar-inverse .navbar-form {

    border: none;

}

.navbar-inverse .navbar-nav>li>a:hover,

.navbar-inverse .navbar-nav>li>a:focus {

    color: #FFF;

    background-color: #821718;

    border-bottom: 5px solid #509c7c;

}

.navbar-inverse .navbar-nav>.active>a,

.navbar-inverse .navbar-nav>.active>a:hover,

.navbar-inverse .navbar-nav>.active>a:focus {

    color: #509c7c;

    background-color: rgba(147, 145, 70, 0);

    border-bottom: 5px solid #509c7c;

}

.searchbox {

    min-height: 70px;
    padding-bottom: 25px;

}

.searchbox h2 {

    margin: 25px 0px;

    font-weight: 600;

    font-size: 22px;

}

.searchlist {

    font-size: 20px;

    margin: 0px 0 25px 0;

    font-family: "adobe-text-pro", serif;

    color: #537138;

}

.searchby {

    margin: 13px 0 20px 0;

    font-size: 16px;

    font-weight: 600;

}

.search-fields {

    width: 100%;

}

.footerwrapper {

    background: #317b5d;

    min-height: 200px;

    color: #CFE4CB;

    padding-top: 10px;

    line-height: 32px;

}

.footerwrapper a {
	font: normal 14px/20px Arial;
	color: white;
	text-decoration: none;
}
.footerwrapper a:hover {
	font: bold 14px/20px Arial;
	color: white;
	text-decoration: none;
}



.squeeze {

    width: 87%;

    margin: 0 auto;

    text-align: left;

}

.squeeze label {

    font-weight: 500;

    margin-left: 4px;

}

td.info_title {

    font-weight: 600;

    color: #328012;

}

.publication-wrapper {

    min-height: 200px;

    border-bottom: 1px solid #D6D6D6;

    margin-bottom: 25px;

}

p.pub-author {

    font-style: italic;

}

p.pub-desc {

    padding-bottom: 20px;

}








#gallery {

	padding: 10px;

  }

.infoHeader {

	font-weight: bold;

	font-size: 11px;

	text-align: right;

	color: Green;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.infoHeaderDetails {

	font-weight: bold;

	font-size: 11px;

	text-align: left;

	color: Green;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.infoData {

	font-weight: normal;

	font-size: 11px;

	text-align: left;

	color: Black;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-style: italic;

}  

.emailResult {

	font-weight: bold;

	font-size: 11px;

	color: Green;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.searchby {

	font-weight: bold;

	font-size: 14px;

	color: Green;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.bullet {

	font-size: 12px;

	font-weight: bold;

	color: #090;

	font-family: Verdana, Geneva, sans-serif;

}

.toplinks    {

	font-size: 14px;

	font-weight: normal;

	padding-right: 5px;

	padding-left: 5px;

	font-family: Verdana, Geneva, sans-serif;

}

.toplinks:link    {

	color: #090;

	font-weight: bold;

}

.toplinks:visited    {

	color: #090;

	font-weight: bold;

}

.toplinks:hover    {

	color: #0C3;

	font-weight: bold;

}


/* CSS from Old */
.staticLinks2 {

	margin-top:5px;
	margin-bottom:20px;
	padding:20px;
	font: bold 11px/12px Verdana, Helvetica, sans-serif; 
}

.editObj { 
	padding: 0px 5px 3px 3px; 
	margin-right:3px;
	text-decoration: none; 
	font:bold 9pt/14pt Courier; 
	color: #0076b2; 
	background: transparent; 
	border: solid 2px #0076b2;
	width:17px;
	height:17px;
	background-image:url('/img/edObjBk_75Percent.png');
	
}
a.editObj:hover { 
	color: #aaa; 
	border: solid 2px #aaa;
}
.editObjLabel {
	position:relative;
	top:2px;
	margin-left: 4px;
	font: bold 12px/15px Verdana, non-serif;
}
.hue666 {
	color:#666;
	border-color:#666;
}

#calloutBox {
	visibility:hidden;
	position:absolute;
	top:1px;
	left:25px;
	width: 200px;
	height:48px;
	padding-top: 34px;
	padding-left:30px;
	font-weight: bold;
	font-family: Arial, Helvetica;
	font-size: 14px;
	line-height: 18px;
	z-index:10;
	background: url(/img/imgTpl/callout_box.png) no-repeat;
}
a.calloutBox span {
	display:none;
	width: 215px;
	height:35px;
	padding-top: 9px;
	padding-left:20px;
	font-weight: bold;
	font-family: Arial, Helvetica;
	font-size: 14px;
	line-height: 18px;
}
a.calloutBox:hover span {
	display:inline;
	position:absolute;
	margin-top: 14px;
	margin-left: -60px;
	z-index:10;
	background: url(/img/imgTpl/calloutBox4.png) no-repeat;
}

.paymentOptions {
	padding:10px;
	width:170px;
	height:75px;
	background-color:#CCFFCC;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	border-width:4px;
	border-style:outset;
	vertical-align:middle;
	margin:0 auto;
}

.smHeader { 
	font: italic bold 15px/20px New Times Roman, serif; 
	margin-top: 15px; 
	margin-bottom: 10px; 
	border-width: 2px; 
	border-color: #999; 
	border-bottom-style: solid;
	padding-left: 5px;
	letter-spacing : 1px;
} 

.cartHdr {
	font: bold 11.5px Verdana, sans-serif;
	color:red
}

